nav.navbar + #title1{
    background-color: #375963 !important;
    color: white;
}

#lista-alianzas, #lista-consultores{
	color: #0b3541;	
	margin-top: 1em;
	list-style-type: none;
}

#lista-alianzas p{
	margin: 0;
	text-align: left;
}

#lista-alianzas div p:first-child, #lista-consultores div p:first-child{
	font-weight: bold;
}

#lista-alianzas li, #lista-consultores li{
	/*border-bottom: 2px solid #375963;*/
	border-bottom: 2px solid gray;
}

#lista-alianzas li:last-child,#lista-consultores li:last-child{
	/*border-bottom: 2px solid #375963;*/
	border-bottom: none;
}

#lista-alianzas li > *{
	display: inline-block;
	vertical-align: middle;
}

#lista-alianzas li img{
	height: 150px;
}

#lista-consultores li div {
    padding: 0 30% 0 30%;
    margin: 1em 0;
}

#lista-consultores {
	text-align: center;
}


button.enviar{
    background-color: #375963;
}